<template>
    <view class="fx-row fx-cen-cen">
        <uv-image :src="img" @click="goBuyVip"/>
    </view>
</template>

<script setup>
import {combineOssFile} from "@/utils";
import {useSingletonBuyVip} from "@/hooks/useSingletonComponent";

const img = combineOssFile('/static/guide/nomore_unless_vip.png')
const goBuyVip = () => {
    const buyVip = useSingletonBuyVip()
    buyVip.open()
}
</script>

<style scoped>

</style>
